This project contains 1 insecure development dependency.

Crate tokio-util

Dependencies

(10 total, all up-to-date)

CrateRequiredLatestStatus
 bytes^1.0.01.1.0up to date
 futures-core^0.3.00.3.21up to date
 futures-io^0.3.00.3.21up to date
 futures-sink^0.3.00.3.21up to date
 futures-util^0.3.00.3.21up to date
 pin-project-lite^0.2.00.2.9up to date
 slab^0.4.40.4.6up to date
 tokio^1.19.01.19.2up to date
 tracing^0.1.250.1.35up to date
 hashbrown^0.12.00.12.1up to date

Dev dependencies

(6 total, 1 possibly insecure)

CrateRequiredLatestStatus
 async-stream^0.3.00.3.3up to date
 futures^0.3.00.3.21up to date
 futures-test^0.3.50.3.21up to date
 tokio ⚠️^1.0.01.19.2maybe insecure
 tokio-stream^0.10.1.9up to date
 tokio-test^0.4.00.4.2up to date